Bug 1019166 - [ALL_LANG][RHSM Firstboot] Unexpected and Unlocalized strings of the Login validation dialog in 'Red Hat Account' page.
[ALL_LANG][RHSM Firstboot] Unexpected and Unlocalized strings of the Login va...
Status: NEW
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
570
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Kašpárek
Red Hat Satellite QA List
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 04:59 EDT by Lijun Li
Modified: 2016-01-08 04:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unexpected and Unlocalized strings of the Login validation dialog in 'Red Hat Account' page. (209.37 KB, image/png)
2013-10-15 05:04 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2013-10-15 04:59:03 EDT
Description of problem:
[ALL_LANG][RHSM Firstboot] Unexpected and Unlocalized strings of the Login validation dialog in 'Red Hat Account' page.

Version-Release number of selected component (if applicable):
subscription-manager-firstboot-1.9.9-1.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install latest rhel6.5 and run firstboot --reconfig in terminal.
2. On 'Set Up Software Updates' page, select Yes and Forward.
3. Select 'Red Hat Network(RHN) Classic' and Forward.
4. Input Login (ex. test) and Password. OK
5. Input Login (ex. i18n) and Password. OK


Actual results:
Unexpected and Unlocalized strings of the Login validation dialog in 'Red Hat Account' page.

Expected results:
Login validation dialog should be the same and localized.

Additional info:
Comment 1 Lijun Li 2013-10-15 05:04:04 EDT
Created attachment 812391 [details]
Unexpected and Unlocalized strings of the Login validation dialog in 'Red Hat Account' page.
Comment 3 RHEL Product and Program Management 2013-10-20 13:24:52 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 John Sefler 2014-08-08 08:47:35 EDT
Moving to component rhn-client-tools which owns the firstboot panel in 
https://bugzilla.redhat.com/attachment.cgi?id=812391
Comment 9 Noriko Mizumoto 2015-11-22 23:11:03 EST
Here is captured strings;
-----------------------------
サーバとの通信エラーが発生しました:

登録サーバと通信中にエラーが発生しました。メッセージ:
rhn-plugin: サーバとの通信中にエラーが発生しました。メッセージ:

Error Class Code: 110
Error Class Info: Service for your account has been disabled.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


戻ってから再度試しますか?
-----------------------------

Internal translators need the translatable file (PO) to update.
Comment 11 Tomáš Kašpárek 2016-01-08 04:34:39 EST
Although the bug shows untranslated strings in client pieces the untranslated strings are sent from Satellite's backend -> moving to Satellite server component as this is something we can fix independently of RHEL release cycles.

Note You need to log in before you can comment on or make changes to this bug.